body		{margin: 0;
			padding: 0;
			font-family: sans-serif;
			text-align: center;
			background: lightblue url(Pictures/film_sidebar_2.jpg);
			background-position: 0% 0%;
			background-repeat: repeat-Y;}

div#header	{height: 180;
			padding: 2%;
			text-align: center;
			font-family: san-serif;
			background: url(Pictures/GamersWinterBanner2026.jpg);
                        background-position: top center;
			background-repeat: no-repeat;
                        }

div#footer	{padding: 5%;
			text-align: center;
			clear: both;
			background-color: lightblue;
			background: url;
			background-position: 100% 100%;
			background-repeat: no-repeat;}

div#maincontent {padding: 5%;
				text-align: left;
				margin-left:  200px;
				background-color: lightblue;}

div#leftcolumn {padding: ;
				float: left;
				margin-left: 5px;
				text-align: center;
				background-color: ;
				color: lightblue;
				width: 200px;
				}

				.red		{color: red; background: #fff5f7;}
				.black		{color: black; background: #fff5f7;}
				.slateblue	{color: slateblue; background: #fff5f7;}
				.white		{color: white; background: ;}
				.class1 A:link {text-decoration: none; color: pink;}
				.class1 A:visited {text-decoration: none; color: green;}
                .class1 A:hover {text-decoration: underline overline; color: red;}
				.class2 A:link {text-decoration: none; color: black;}
				.class2 A:visited {text-decoration: none; color: slateblue;}
				.class2 A:hover {text-decoration: underline overline; color: red;}
